-- Verify mimas-qa:qa_2019_06_04_qa_add_columns on mysql

BEGIN;

-- XXX Add verifications here.
SELECT `width`, `height`, `image_url_source` from `api_question_image` LIMIT 1;
SELECT `width`, `height`, `image_url_source` from `api_answer_image` LIMIT 1;

ROLLBACK;
